package com.ym.mec.biz.dal.page;

import com.ym.mec.common.page.QueryInfo;
import io.swagger.annotations.ApiModelProperty;

import java.util.Date;

public class OperatingReportNewQueryInfo extends QueryInfo {

    @ApiModelProperty(value = "分部id", required = false)
    private String organId;

    @ApiModelProperty(value = "年月", required = false)
    private String date;

    public String getOrganId() {
        return organId;
    }

    public void setOrganId(String organId) {
        this.organId = organId;
    }

    public String getDate() {
        return date;
    }

    public void setDate(String date) {
        this.date = date;
    }
}
